From 5e93c89e32b4dd1f2e62cea290df4b3075d8b0b0 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 07 2020 19:18:11 +0000
Subject: [PATCH 112/2232] Link license files into subcrate packages


---

diff --git a/cmd/LICENSE-APACHE b/cmd/LICENSE-APACHE
new file mode 120000
index 0000000..965b606
--- /dev/null
+++ b/cmd/LICENSE-APACHE
@@ -0,0 +1 @@
+../LICENSE-APACHE
\ No newline at end of file
diff --git a/cmd/LICENSE-MIT b/cmd/LICENSE-MIT
new file mode 120000
index 0000000..76219eb
--- /dev/null
+++ b/cmd/LICENSE-MIT
@@ -0,0 +1 @@
+../LICENSE-MIT
\ No newline at end of file
diff --git a/macro/LICENSE-APACHE b/macro/LICENSE-APACHE
new file mode 120000
index 0000000..965b606
--- /dev/null
+++ b/macro/LICENSE-APACHE
@@ -0,0 +1 @@
+../LICENSE-APACHE
\ No newline at end of file
diff --git a/macro/LICENSE-MIT b/macro/LICENSE-MIT
new file mode 120000
index 0000000..76219eb
--- /dev/null
+++ b/macro/LICENSE-MIT
@@ -0,0 +1 @@
+../LICENSE-MIT
\ No newline at end of file

